form fieldset {
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
    margin-top: 25px;
}
form legend {
    font-size: 20px;
    padding: 0px 15px;
    margin-bottom: 5px;
}
form fieldset.textInputs {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    /*padding: 5px 20px;*/
}
form .textInputs label {
    flex-direction: row;
    flex-basis: 40%;
    padding-left: 20px;
    padding-bottom: 10px;
    display: grid;
    grid-template-columns: 120px auto;
}
form .textInputs label span {
    display: block;
}
form .textInputs label input {
    margin: 0px 25px 0px 0px;
    font-size: 18px;
    color: var(--prime-clr-promi);
    border: 1px solid var(--prime-clr-promi);
    padding: 4px 5px;
    border-radius: .25rem;
}

form fieldset.paymentOptions .paymentMethod {
    display: block;
    padding: 10px;
}
form fieldset.paymentOptions label:hover {
    background-color: var(--prime-bg-light-hover);
}
form fieldset.paymentOptions .paymentTypeTitle {

    border: 1px solid var(--prime-clr-promi);
    border-radius: 4px;
    display: inline-block;
    margin: 0px 15px 0px 4px;
    padding: 3px 8px 2px 8px;
    color: var(--prime-clr-promi);
}
form fieldset.paymentOptions .paymentMethod div {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
form fieldset p {
    margin: 5px 0px 10px 25px;
    line-height: 144%;
}

.notes textarea {
    width: 100%;
}
.nextButton {
    text-align: right;
}
.totals {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-left: 25px;
}
.nextButton button {
    cursor: pointer;
}
.totalText {
    padding-top: 10px;
}
fieldset legend span {
    border: 1px solid var(--prime-clr-promi);
    border-radius: 4px;
    display: inline-block;
    margin: 0px 15px 0px 4px;
    padding: 3px 8px 2px 8px;
    color: var(--prime-clr-promi);
}


@media (max-width: 500px) {
    form fieldset.textInputs {
        display: block;
    }
    form .textInputs label {
        display: grid;
        grid-template-rows: auto auto;
        grid-template-columns: none;
        margin-bottom: 20px;
    }
    form .textInputs input {
        width: 95%;
        display: block;
        margin: 0px 0px 0px 0px;
    }
}
